﻿
.footer_copyright {
	text-align:right;
	display:block;
	color:  #666666;
	font-style: 12px;
}


.rle_property_wrapper{
	float:left;
	width:100%;
	background-color:#f7f8f9;
}
.et_pb_section{padding:0px 0}
header#main-header,div.et_pb_section.et_pb_section_1{padding-top:0!important;padding-bottom:0!important}
.et_pb_section_1.et_pb_section{background-color:#ffffff!important}


#logo {
  margin: 10px 0 0 40px;
  z-index: 100;
  position: relative;
}

	#logo img {  width: 90px;}





.in-maintenance .page #logo {
  float: none;
}



.assistive-text,
.screen-reader-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	height: auto;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	width: auto;
}
